Sailclear-2022 - Bug #2909

Departure notification for cruise > some fields data is missing.
06/24/2022 11:39 AM - Shubham J

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/24/2022 05:42 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 11:06 AM - Shubham J
- Subject changed from Departure notification> some fields data is missing. to Departure notification for cruise > some fields data is missing.

- Status changed from Resolved to Closed
